@import url("https://fonts.googleapis.com/css?family=Exo:500,800|Roboto:300,300i,400,400i,700,700i");
.shuffle3-container {
  position: relative;
  width: 100%;
  padding: 0; }
  .shuffle3-container .shuffle-main {
    width: 100%; }
    .shuffle3-container .shuffle-main .slick-list {
      margin: 0;
      height: 100%; }
    .shuffle3-container .shuffle-main .slick-track {
      height: 100%; }
    .shuffle3-container .shuffle-main .shuffle-slide {
      position: relative;
      margin: 0; }
    .shuffle3-container .shuffle-main .shuffle-caption {
      position: absolute;
      left: 0;
      right: 0;
      padding: .5em;
      background-color: rgba(15, 15, 15, 0.5);
      color: white; }
      @media screen and (max-width: 767px) {
        .shuffle3-container .shuffle-main .shuffle-caption {
          display: none; } }
      .shuffle3-container .shuffle-main .shuffle-caption a {
        color: inherit; }
      .shuffle3-container .shuffle-main .shuffle-caption.caption-position-top {
        top: 0; }
      .shuffle3-container .shuffle-main .shuffle-caption.caption-position-bottom {
        bottom: 0; }
    .shuffle3-container .shuffle-main.navshuffle-position-top .shuffle-caption.caption-position-top {
      top: calc(54px + 1em); }
    .shuffle3-container .shuffle-main.navshuffle-position-bottom .shuffle-caption.caption-position-bottom {
      bottom: calc(54px + 1em); }
    .shuffle3-container .shuffle-main.navshuffle-position-left .shuffle-caption {
      left: calc(100px + 1em); }
    .shuffle3-container .shuffle-main.navshuffle-position-right .shuffle-caption {
      right: calc(100px + 1em); }
  .shuffle3-container .slick-dots {
    position: absolute; }
    .shuffle3-container .slick-dots.slick-dots-bottom, .shuffle3-container .slick-dots.slick-dots-top {
      left: 0;
      width: 100%; }
    .shuffle3-container .slick-dots.slick-dots-bottom {
      bottom: 0; }
    .shuffle3-container .slick-dots.slick-dots-top {
      top: 0; }
    .shuffle3-container .slick-dots.slick-dots-left, .shuffle3-container .slick-dots.slick-dots-right {
      -webkit-box-direction: normal;
      -webkit-box-orient: vertical;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      top: 0;
      height: 100%; }
    .shuffle3-container .slick-dots.slick-dots-left {
      left: 0; }
    .shuffle3-container .slick-dots.slick-dots-right {
      right: 0; }
  .shuffle3-container .shuffle-image {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: auto;
    transform: translateY(-50%) translateX(-50%); }
  .shuffle3-container .shuffle-navigation {
    position: absolute;
    background-color: rgba(15, 15, 15, 0.6); }
    @media screen and (max-width: 767px) {
      .shuffle3-container .shuffle-navigation {
        display: none; } }
    .shuffle3-container .shuffle-navigation .slick-list {
      margin: 0;
      padding: 0;
      bottom: 0; }
    .shuffle3-container .shuffle-navigation .slick-track {
      height: 100%; }
    .shuffle3-container .shuffle-navigation .shuffle-slide {
      position: relative;
      display: block;
      height: 50px;
      margin: .5em;
      overflow: hidden;
      border: 2px solid transparent; }
      .shuffle3-container .shuffle-navigation .shuffle-slide.slick-current {
        border-color: #0f0f0f; }
    .shuffle3-container .shuffle-navigation.navigation-position-bottom, .shuffle3-container .shuffle-navigation.navigation-position-top {
      left: 0;
      width: 100%; }
    .shuffle3-container .shuffle-navigation.navigation-position-bottom {
      bottom: 0; }
    .shuffle3-container .shuffle-navigation.navigation-position-top {
      top: 0; }
    .shuffle3-container .shuffle-navigation.navigation-position-left, .shuffle3-container .shuffle-navigation.navigation-position-right {
      top: 0;
      height: 100%;
      width: calc(100px + 1em); }
      .shuffle3-container .shuffle-navigation.navigation-position-left .slick-list,
      .shuffle3-container .shuffle-navigation.navigation-position-left .slick-track, .shuffle3-container .shuffle-navigation.navigation-position-right .slick-list,
      .shuffle3-container .shuffle-navigation.navigation-position-right .slick-track {
        height: 100% !important; }
      .shuffle3-container .shuffle-navigation.navigation-position-left .slick-track, .shuffle3-container .shuffle-navigation.navigation-position-right .slick-track {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center; }
      .shuffle3-container .shuffle-navigation.navigation-position-left .shuffle-slide, .shuffle3-container .shuffle-navigation.navigation-position-right .shuffle-slide {
        width: 100px;
        float: none; }
    .shuffle3-container .shuffle-navigation.navigation-position-left {
      left: 0; }
    .shuffle3-container .shuffle-navigation.navigation-position-right {
      right: 0; }
  @media screen and (min-width: 1024px) {
    .shuffle3-container .shuffle-caption {
      padding: 1em; } }

.quicklinks-container .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none; }
.quicklinks-container .qlink-item a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  .quicklinks-container .qlink-item a svg {
    width: 24px;
    height: 24px; }
.quicklinks-container .qlink-inner {
  max-width: 100%; }

.news1b-container .news-item-image-holder {
  width: 100%;
  margin-bottom: 15px;
  text-align: center; }
.news1b-container .news-item-image {
  width: 100%;
  max-width: 500px; }

.events1a-container .item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
.events1a-container .event-date {
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  -webkit-box-flex: none;
  -webkit-flex: none;
  -ms-flex: none;
  flex: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
.events1a-container .event-summary {
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start; }
.events1a-container .item-name,
.events1a-container .item-text {
  max-width: 100%; }
.events1a-container .event-image {
  width: 100%; }

.infographic-container .infographics-list {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
.infographic-container .infographic-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  .infographic-container .infographic-item svg {
    width: 24px;
    height: 24px; }
.infographic-container .info-text {
  max-width: 100%; }

svg {
  transition: fill 0.2s ease-in; }

body {
  background-color: #e8e8e8; }
  .index body {
    background-color: transparent; }

#header_main {
  background-color: #591516; }
  @media screen and (min-width: 1024px) {
    #header_main {
      background-image: url("/pics/watermark.png");
      background-repeat: no-repeat;
      background-size: 30%;
      background-position: right top;
      background-position-x: 104%;
      background-position-y: 104%;
      position: relative; }
      #header_main:before {
        content: "";
        position: absolute;
        display: block;
        background-color: rgba(255, 255, 255, 0.4); } }
  #header_main #sitenav_main {
    background-color: #591516; }
  #header_main .header-title > a {
    background-image: url("/pics/school-logo.png");
    margin-right: 20px; }
  @media screen and (min-width: 1024px) {
    #header_main .header-title > a {
      background-size: contain !important; }
      #header_main .header-title > a .header-title-inner {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        position: absolute;
        top: 88px;
        left: calc(50% - 512px);
        color: white;
        font-family: "Exo", sans-serif;
        font-weight: 700;
        font-size: 2.3rem;
        width: 1024px;
        max-width: 1024px; }
        #header_main .header-title > a .header-title-inner .first-line {
          margin-right: 285px; }
        #header_main .header-title > a .header-title-inner .second-line {
          margin-right: 30px; } }
  #header_main .sitenav-holder .nav-mobile-toggle {
    border-color: white; }
  #header_main .sitenav-holder .nav-group {
    background-color: white; }
    #header_main .sitenav-holder .nav-group .nav-item > a {
      height: 42px;
      padding: 0 10px;
      font-size: 1.125em;
      font-weight: 700;
      color: #591516; }
      #header_main .sitenav-holder .nav-group .nav-item > a:focus, #header_main .sitenav-holder .nav-group .nav-item > a:hover, #header_main .sitenav-holder .nav-group .nav-item > a.open {
        color: white;
        background-color: #591516; }
    #header_main .sitenav-holder .nav-group .sub-nav a {
      color: #591516; }
      #header_main .sitenav-holder .nav-group .sub-nav a:focus, #header_main .sitenav-holder .nav-group .sub-nav a:hover, #header_main .sitenav-holder .nav-group .sub-nav a.open {
        color: white;
        background-color: #591516; }
  @media screen and (min-width: 1024px) {
    #header_main .sitenav-holder .nav-group {
      background: transparent; }
    #header_main .sitenav-holder .nav-menu {
      -ms-flex-pack: distribute;
      -webkit-justify-content: space-around;
      justify-content: space-around; }
    #header_main .sitenav-holder .nav-item > a {
      text-align: center; }
    #header_main .sitenav-holder .sub-nav {
      background-color: white; }
    #header_main .sitenav-holder.column .nav-item:last-child .sub-nav:focus, #header_main .sitenav-holder.column .nav-item:last-child .sub-nav.open {
      left: auto;
      right: 0; }
    #header_main .sitenav-holder.megamenu .sub-nav {
      width: calc(100% - 20px*2);
      max-width: calc(1024px - 20px*2);
      padding: 20px; }
      #header_main .sitenav-holder.megamenu .sub-nav .sub-nav-group {
        width: 40%; }
      #header_main .sitenav-holder.megamenu .sub-nav .mm-extra-content {
        width: calc(100% - 40%); } }
  #header_main .sitenav-holder .nav-menu {
    background-color: white; }
    @media screen and (min-width: 1024px) {
      #header_main .sitenav-holder .nav-menu {
        background-color: transparent; } }
  @media screen and (min-width: 1024px) {
    #header_main .sitenav-holder .nav-group .nav-item > a {
      color: white !important;
      background-color: transparent !important;
      position: relative; }
      #header_main .sitenav-holder .nav-group .nav-item > a:before {
        content: "";
        position: absolute;
        display: block;
        background-color: #003277; }
      #header_main .sitenav-holder .nav-group .nav-item > a.open, #header_main .sitenav-holder .nav-group .nav-item > a:focus, #header_main .sitenav-holder .nav-group .nav-item > a:hover {
        background-color: transparent !important;
        color: #003277 !important; } }
  #header_main .header-secondary-nav .icon-only {
    display: block;
    width: 24px;
    height: 24px;
    overflow: hidden;
    background-color: transparent; }
    #header_main .header-secondary-nav .icon-only svg {
      display: block;
      width: 24px;
      height: 24px;
      margin: 0;
      fill: white; }
    #header_main .header-secondary-nav .icon-only:hover, #header_main .header-secondary-nav .icon-only:focus {
      background-color: inherit; }
      #header_main .header-secondary-nav .icon-only:hover svg, #header_main .header-secondary-nav .icon-only:focus svg {
        fill: #003277; }

#search {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 36px;
  background-color: rgba(255, 255, 255, 0.3); }
  #search input#q {
    margin: 0;
    height: 36px;
    line-height: 36px;
    border: none;
    vertical-align: top;
    background: transparent;
    -webkit-appearance: none;
    box-sizing: content-box; }
  #search input#q {
    color: white; }
    #search input#q::-webkit-input-placeholder {
      color: white; }

.slick-slider .slick-list {
  margin: 0 25px; }
.slick-slider .slick-arrow {
  display: block;
  overflow: hidden;
  height: 40px;
  width: 100%;
  max-width: 20px;
  white-space: nowrap;
  text-indent: 200%;
  color: transparent;
  background-position: center center;
  background-repeat: no-repeat;
  top: calc(50% - 40px/2); }
  .slick-slider .slick-arrow.slick-prev {
    background-image: url(/pics/button_prev.png); }
  .slick-slider .slick-arrow.slick-next {
    background-image: url(/pics/button_next.png); }
.slick-slider .slick-dots li button:before {
  color: #c1c1c1; }
.slick-slider .slick-dots li.slick-active button:before {
  color: #591516; }
.slick-slider .slick-dots.number-dots li button {
  background: #c1c1c1;
  color: #591516; }
.slick-slider .slick-dots.number-dots li.slick-active button {
  background: #591516;
  color: #c1c1c1; }

.content-container .section-title a {
  font-family: "Exo", sans-serif; }
.content-container .read-more-link {
  color: #591516; }

#content_main #breadcrumbs {
  color: white; }
  #content_main #breadcrumbs > a {
    color: inherit; }
#content_main .pageTitle {
  color: #591516; }
#content_main .right-column-page-navigation {
  background: #591516; }
  #content_main .right-column-page-navigation li a {
    color: white; }
  #content_main .right-column-page-navigation li.active a {
    background-color: #003277;
    color: white; }

#quicklinks_row {
  background-color: #591516; }

#infographics_row {
  background-color: #591516; }

#quicklinks .items-list .qlink-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  #quicklinks .items-list .qlink-item svg {
    height: 60px;
    width: 60px;
    margin: 0 0 30px 0;
    fill: white;
    transition: fill 0.2s ease-in; }
  #quicklinks .items-list .qlink-item > a .qlink-inner {
    color: white;
    transition: color 0.2s ease-in; }
  #quicklinks .items-list .qlink-item > a:hover svg, #quicklinks .items-list .qlink-item > a:focus svg {
    fill: #003277; }
  #quicklinks .items-list .qlink-item > a:hover .qlink-inner, #quicklinks .items-list .qlink-item > a:focus .qlink-inner {
    color: #003277; }

#explore_row {
  background-color: #591516; }

#explore .section-title {
  color: white; }
#explore .items-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  #explore .items-list .qlink-item {
    margin: 10px;
    width: calc(50% - 20px);
    box-sizing: border-box; }
  @media screen and (min-width: 768px) {
    #explore .items-list {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      -webkit-justify-content: space-between;
      justify-content: space-between; }
      #explore .items-list .qlink-item {
        margin: 0; } }
  #explore .items-list .qlink-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; }
    #explore .items-list .qlink-item svg {
      height: 80px;
      width: 80px;
      margin: 0 0 10px 0;
      fill: white;
      transition: fill 0.2s ease-in; }
    #explore .items-list .qlink-item a .qlink-inner {
      color: white;
      transition: color 0.2s ease-in; }
    #explore .items-list .qlink-item a:hover svg, #explore .items-list .qlink-item a:focus svg {
      fill: #003277; }
    #explore .items-list .qlink-item a:hover .qlink-inner, #explore .items-list .qlink-item a:focus .qlink-inner {
      color: #003277; }

#infographics_row {
  position: relative; }
  #infographics_row:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(89, 21, 22, 0.85); }

#infographics .section-title {
  color: white;
  font-family: "Exo", sans-serif !important; }
#infographics .items-list .infographic-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }
  #infographics .items-list .infographic-item svg {
    height: 70px;
    width: 70px;
    margin: 0 0 15px 0;
    fill: white;
    transition: fill 0.2s ease-in; }
  #infographics .items-list .infographic-item .infographic-inner {
    color: white; }

#news_calendar_twitter_row {
  position: relative; }
  #news_calendar_twitter_row:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.75); }

#news_container .section-title {
  color: #591516; }
#news_container .items-list .item .item-name {
  color: #591516; }

#events_container .section-title {
  color: #591516; }
#events_container .items-list .item .event-date {
  color: #591516;
  border-right: 1px solid #591516; }
#events_container .items-list .item .event-summary {
  color: #591516; }

#twitter_container .section-title {
  color: #591516; }

#news_calendar_twitter_envelop .column .section-title {
  color: white; }

#vision_spotlight_row {
  background-color: white; }

#vision_spotlight_container .section-title {
  color: #591516; }
#vision_spotlight_container .item-text {
  color: #591516; }

#social_row {
  padding: 10px 0;
  background-color: #c1c1c1; }

#social_container .social-container .social-item {
  position: relative; }
  #social_container .social-container .social-item:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(89, 21, 22, 0.8); }
  #social_container .social-container .social-item .icon-holder svg {
    width: 40px;
    height: 40px;
    fill: white; }
  #social_container .social-container .social-item .item-text {
    color: white; }

#video_social_row {
  background-color: #e8e8e8; }
  #video_social_row .homepage-row-inner .social-container .social-item {
    position: relative; }
    #video_social_row .homepage-row-inner .social-container .social-item:before {
      content: "";
      position: absolute;
      display: block;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      background-color: rgba(89, 21, 22, 0.77);
      transition: background-color 0.2s ease-in; }
    #video_social_row .homepage-row-inner .social-container .social-item:nth-of-type(1) {
      background-image: url("/pics/sociallinks/social-item-1.jpg"); }
    #video_social_row .homepage-row-inner .social-container .social-item:nth-of-type(2) {
      background-image: url("/pics/sociallinks/social-item-2.jpg"); }
    #video_social_row .homepage-row-inner .social-container .social-item:nth-of-type(3) {
      background-image: url("/pics/sociallinks/social-item-3.jpg"); }
    #video_social_row .homepage-row-inner .social-container .social-item:nth-of-type(4) {
      background-image: url("/pics/sociallinks/social-item-4.jpg"); }
    #video_social_row .homepage-row-inner .social-container .social-item .svg-holder {
      background-color: #591516; }
      #video_social_row .homepage-row-inner .social-container .social-item .svg-holder svg {
        width: 35px;
        height: 35px;
        fill: white; }
    #video_social_row .homepage-row-inner .social-container .social-item .text-holder {
      color: white; }
    #video_social_row .homepage-row-inner .social-container .social-item:hover .text-holder, #video_social_row .homepage-row-inner .social-container .social-item:focus .text-holder {
      color: white; }
    #video_social_row .homepage-row-inner .social-container .social-item:hover:before, #video_social_row .homepage-row-inner .social-container .social-item:focus:before {
      background-color: rgba(0, 50, 119, 0.77); }
  @media screen and (min-width: 1024px) {
    #video_social_row .homepage-row-inner {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: stretch;
      -ms-flex-align: stretch;
      -webkit-align-items: stretch;
      align-items: stretch; }
      #video_social_row .homepage-row-inner .video-container {
        -webkit-box-flex: none;
        -webkit-flex: none;
        -ms-flex: none;
        flex: none;
        width: 420px;
        margin-right: 24px; }
      #video_social_row .homepage-row-inner .social-container {
        position: relative; }
        #video_social_row .homepage-row-inner .social-container .social-item {
          position: absolute;
          width: calc(50% - 12px);
          height: calc(50% - 12px); }
          #video_social_row .homepage-row-inner .social-container .social-item:nth-of-type(1) {
            top: 0;
            left: 0; }
          #video_social_row .homepage-row-inner .social-container .social-item:nth-of-type(2) {
            top: 0;
            right: 0; }
          #video_social_row .homepage-row-inner .social-container .social-item:nth-of-type(3) {
            bottom: 0;
            left: 0; }
          #video_social_row .homepage-row-inner .social-container .social-item:nth-of-type(4) {
            bottom: 0;
            right: 0; } }

#footer_main {
  background-color: #c1c1c1; }
  #footer_main .footer-top {
    background-color: #591516; }
    @media screen and (min-width: 1355px) {
      #footer_main .footer-top {
        background-image: url("/pics/school-logo-footer.png");
        background-repeat: no-repeat;
        background-size: auto 150%;
        background-position: right center; } }
    #footer_main .footer-top .footer-inner #footer_school .footer-school-text {
      color: white; }
    #footer_main .footer-top .footer-inner #footer_right .footer-info-block {
      color: white; }
      #footer_main .footer-top .footer-inner #footer_right .footer-info-block span + span {
        border-left: 1px solid white; }
  #footer_main .footer-bottom .disclaimer-title {
    color: #35363a;
    font-weight: 700; }
  #footer_main .footer-bottom .disclaimer-text {
    color: #35363a; }
  #footer_main .footer-secondary-nav .icon-only {
    display: block;
    width: 24px;
    height: 24px;
    overflow: hidden;
    background-color: transparent; }
    #footer_main .footer-secondary-nav .icon-only svg {
      display: block;
      width: 24px;
      height: 24px;
      margin: 0;
      fill: #591516; }
    #footer_main .footer-secondary-nav .icon-only:hover, #footer_main .footer-secondary-nav .icon-only:focus {
      background-color: inherit; }
      #footer_main .footer-secondary-nav .icon-only:hover svg, #footer_main .footer-secondary-nav .icon-only:focus svg {
        fill: #0f0f0f; }
  #footer_main .edlio-login-link {
    color: #0f0f0f;
    font-size: 1.25em;
    height: 1.25em;
    line-height: 1.25em; }
    #footer_main .edlio-login-link .edlio-logo {
      border-right-color: #0f0f0f; }
      #footer_main .edlio-login-link .edlio-logo svg {
        fill: #0f0f0f; }
    #footer_main .edlio-login-link:hover, #footer_main .edlio-login-link:focus {
      color: #591516; }
      #footer_main .edlio-login-link:hover .edlio-logo, #footer_main .edlio-login-link:focus .edlio-logo {
        border-color: #591516; }
        #footer_main .edlio-login-link:hover .edlio-logo svg, #footer_main .edlio-login-link:focus .edlio-logo svg {
          fill: #591516; }
  #footer_main .powered-by-edlio-logo svg {
    fill: #8f8f8f; }
  #footer_main .footer-edlio {
    background-color: white; }

#mobile_nav {
  background: #e8e8e8; }
  #mobile_nav a {
    color: #591516; }
    #mobile_nav a svg {
      fill: #591516; }
    #mobile_nav a:hover, #mobile_nav a:focus {
      color: #0f0f0f; }
      #mobile_nav a:hover svg, #mobile_nav a:focus svg {
        fill: #0f0f0f; }
